Subject: [Pce] [Errata Verified] RFC5088 (6459)

From: RFC Errata System <[email-masked]>
Date: Thu, 25 Mar 2021 14:59:33 -0700 (PDT)

The following errata report has been verified for RFC5088,
"OSPF Protocol Extensions for Path Computation Element (PCE) Discovery". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6459

--------------------------------------
Status: Verified
Type: Editorial

Reported by: tom petch <[email-masked]>
Date Reported: 2021-03-08
Verified by: John Scudder (IESG)

Section: 7.2

Original Text
-------------
   This document provides new capability bit flags, which are present in
   the PCE-CAP-FLAGS TLV referenced in Section 4.1.5.

Corrected Text
--------------
   This document provides new capability bit flags, which are present in
   the PCE-CAP-FLAGS TLV referenced in Section 4.5.

Notes
-----
There is no Section 4.1.5.

--------------------------------------
RFC5088 (draft-ietf-pce-disco-proto-ospf-08)
--------------------------------------
Title               : OSPF Protocol Extensions for Path Computation Element (PCE) Discovery
Publication Date    : January 2008
Author(s)           : JL. Le Roux, Ed., JP. Vasseur, Ed., Y. Ikejiri, R. Zhang
Category            : PROPOSED STANDARD
Source              : Path Computation Element
Area                : Routing
Stream              : IETF
Verifying Party     : IESG